﻿@{
    ViewData["Title"] = "Home Page";
}

<div class="panel page-header border-top-primary" style="padding-bottom: 0;">
    <div class="page-header-content">
        <div class="page-title">
            <h5>
                <span class="text-semibold">@ViewData["Title"]</span>
            </h5>
        </div>

        <div class="heading-elements">
            <form class="heading-form" action="#">
                <div class="form-group">
                    <div class="has-feedback">
                        <input type="search" class="form-control" placeholder="Search">
                        <div class="form-control-feedback">
                            <i class="icon-search4 text-size-small text-muted"></i>
                        </div>
                    </div>
                </div>
            </form>
        </div>
    </div>

</div>


<div>
    <div class="col-lg-12">
        <div class="row">
            <div class="col-md-12">
                <div class="panel panel-white">
                    <div class="panel-body">

                        <div>
                            <ul class="breadcrumb">
                                <li><a href="#" data-toggle="modal" data-target="#modal_large_FitBit"><i class=" icon-plus22 position-left"></i> Add</a></li>
                                <li><a href="#"><i class="icon-sync position-left"></i> Refresh</a></li>
                            </ul>
                        </div>

                        <div class="panel panel-flat table-responsive" >
                            <kendo-grid name="grid">
                                <columns>
                                    <column field="OrderID" title="Order ID">
                                        <filterable enabled="false"></filterable>
                                    </column>
                                    <column field="Freight" title="Freight" />
                                    <column field="OrderDate" title="Order Date" format="{0:MM/dd/yyyy}" />
                                    <column field="ShipName" title="Ship Name" />
                                    <column field="ShipCity" title="Ship City" />
                                </columns>
                                <scrollable enabled="true" />
                                <sortable enabled="true" />
                                <pageable enabled="true" />
                                <filterable enabled="true" />
                                <datasource type="DataSourceTagHelperType.Ajax" page-size="20">
                                    <transport>
                                        <read url="@Url.Action("Orders_Read", "Grid")" />
                                    </transport>
                                </datasource>
                            </kendo-grid>
                        </div>

                    </div>
                </div>
            </div>
        </div>
    </div>
</div>

